/*------------------------------------------------------------------
	Project: 		Modglass
	Last Change:	4.3.17
	Develop By:		Raul Sevilles
	[Table of Contents]
	1.	Fonts
	2.	Global
	3.	Header
	4.	Banenr
	5.	Content
	6.	Footer
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Fonts ]
-------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');

/*------------------------------------------------------------------
	[ 2 Global ]
-------------------------------------------------------------------*/
* { outline: none; }
html {
	overflow-y: scroll;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
body {
	background: #fff;
	color: #535353;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	line-height: normal;
	margin: 0;
}
p, label, h1, h2, h3, h4, h5,h6 {
	font-weight: normal;
	line-height: normal;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	color: #535353;
	font-family: 'Montserrat', sans-serif;
}
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
p {
	line-height: 32px;
	margin: 0;
	padding-bottom: 20px;
}
a {
	cursor: pointer;
	text-decoration: none;
	outline: none;	
	transition: all .3s ease;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
a:focus,
a:hover {
	text-decoration: none;
	outline: none;
}
input, 
button, 
textarea, 
select {
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
/*	outline: none;*/
	-webkit-border-radius: 0;
	-webkit-box-shadow: none;
}
pre,
tt,
code,
kbd,
samp,
var {
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ol {
	font-family: Arial;
	line-height: 24px;
	margin: 0 0 20px 0;
	padding: 0;
}
ol ol {
	margin: 10px 0 0 0;
	padding: 0 0 0 25px;
}
ol li { margin: 0 0 5px 0; }
ol, ul { list-style-position: inside; }
ol > li { list-style-position: inside; }
ol ol li { list-style-type: lower-alpha; }
ol ol ol li { list-style-type: lower-roman; }
q { font-style: italic; }
abbr,
acronym {
	border-bottom: 1px dotted #333;
	cursor: help;
}
textarea {
	resize:none;
	overflow-y:auto;
}
.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.clearfix:after { clear: both; }
/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix { *zoom: 1; }

/*Container Width*/
	.container { 
		margin: 0px auto;
		max-width: 960px; 
	}

/*------------------------------------------------------------------
	[ 3 Header ]
-------------------------------------------------------------------*/
header { 
	background-color: #000; 
	position: relative;
	z-index: 100;
}
header .nav-wrapper { 
	margin: 0 -15px; 
	position: relative;
}
header .navbar-header { text-align: center; }
header .navbar-brand { 
	height: inherit; 
	display: inline-table; 
	float: none;
	position: relative;

	z-index: 3;
}

header .navbar-toggle {
	background-color: #e11b22;
	border-radius: 0;
	display: block;
	float: none;
	margin: 0;
	width: 100%;
}

header .navbar-toggle .icon-bar { background-color: #fff; }
header .navbar-toggle .sr-only {
	position: relative;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
}

header .navbar-collapse { 
/*	background-color: rgba(32,31,31, 1);*/
	padding: 0;
	position: absolute;
	top: 140px;
	left: 0;
	width: 100%;
	border: 0;
	box-shadow: 0;
	z-index: 2;
}
header .navbar-collapse .navbar-nav { margin: 0; }
header .navbar-nav>li { border-bottom: 1px solid #fff; }
header .navbar-nav>li>a {
	color: #777777;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	padding: 15px 15px 14px;
	text-align: center;
	text-transform: uppercase;
	background-color: rgba(32,31,31, 1);
}
header .navbar-nav>li>a:hover,
header .navbar-nav>li.active>a,
header .navbar-nav>li.open>a,
header .navbar-nav>li.open>a:focus{
	background-color: rgba(46,46,46, .7);
}
header .navbar-nav>li>a:focus {
	background-color: rgba(32,31,31, 1);

}
/*
header .navbar-nav ul {
	background-color: rgba(32,31,31, 1);

}*/
.navbar-nav .open .dropdown-menu {
	padding: 0;
	background-color: rgba(32,31,31, 1)
}

.navbar-nav .open ul.dropdown-menu ul.dropdown-menu { 
	background-color: rgba(0,0,0, 1);
	border: 0;
	margin: 0;
}

header .navbar-nav .open .dropdown-menu li a {
	color: #777;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
	white-space: normal;
}


.lightbox-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .7;
    filter: alpha(opacity=50);
    z-index: -1;
    top: 0;
    left: 0;
    display: none;
}


/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner-inner-wrapper { position: relative; }
.banner-img-wrap { 
/*	position: relative;
	z-index: 1;
	height: 525px;
	background-image: url(../images/banner-img-1.jpg);
	background-repeat: no-repeat;
	background-size: cover;*/


}
.banner-img-wrap { 
	height: 250px; 
	overflow: hidden;
	float: left;
}
.banner-img-wrap img {
	width: 768px;
	margin-left: -384px;
	left: 50%;
	position: relative; 
}
.banner-txt-wrap { 
	bottom: 30px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 2;
}
.banner-tittle {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: -1px;
	color: #fff;
	text-align: center;
}

#banner-home .banner-tittle { 
	text-align: center; 
}

#banner-general .banner-txt-wrap { 
	bottom: 0;
	background-color: #e11b22;
	padding: 10px 15px;
}

.banner-map-wrap iframe { width: 100%; }
.banner-contact-info {
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(16,16,16, .9);
/*	height: 100%;
	padding: 50px 0 50px 130px;*/
	padding: 25px 0 15px 15px;
}
.banner-contact-info .banner-tittle { 
	text-align: left; 	
	padding-bottom: 10px;
}
.banner-info-list li {
	color: #fff;
	position: relative;
}
.banner-info-list li a {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #fff;
	display: block;
	position: relative;
	padding: 10px 10px 10px 45px;
	line-height: 26px;
}
.banner-info-list li a .fa { 
	font-size: 22px; 
	font-weight: 700;
	position: absolute;
	top: 12px;
	left: 10px;
}
.banner-info-list li a:hover,
.banner-info-list li a.selected {
	background-color: #413f3f;
}
.banner-info-list li label {
	display: block;
	font-weight: 700;
}
.banner-info-list li.showrrom-add .fa { color: #db3137; }
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.content-wrapper {
	background-color: #000;
	color: #fff;
	padding: 35px 0;
}
.welcome-title {
	color: #fff;
	font-size: 25px;
	padding-bottom: 40px;
	text-align: center;
	text-transform: uppercase;
}
.content-info-wrap { padding: 0 15px; }

.content-info-wrap label.c-label { color: #f82f00; }
.content-info-wrap p {
	line-height: 18px;
	font-size: 13px;
	padding-bottom: 20px;
}

.modglass-insta-wrap {
	padding: 0 15px;
	width: 100%;
	float: left;
}

.mg-insta-inner-wrap { 
	max-width: 360px; 
	margin: 0px auto;
	overflow: hidden;
	position: relative;
}
.insta-img { position: relative; }
.insta-img img {
	left: 50%;
	margin-left: -180px;
	position: relative;
	width: 360px;
	z-index: 1;
}
.insta-info-wrap {
	background-color: #313131;
	border-bottom: 10px solid #d41920;
	color: #fff;
	padding: 30px 20px 20px;
	text-transform: uppercase;
	position: relative;
	text-align: center;
	z-index: 2;
}
.insta-info-wrap .insta-logo {
	position: absolute;
	top: -18px;
	left: 45.5%;
}
.insta-info-wrap p {
	font-family: 'Montserrat', sans-serif;
	font-size: 19px;
	padding-bottom: 0;
}
.insta-info-wrap p a { color: #fff;}

.insta-img-shadow {
	background: url(../images/insta-img-shadow.png) repeat-x;
	position: absolute;
	width: 100%;
	height: 100px;
	bottom: 0;
	left: 0;
	z-index: 2;
}

/*Quicklinks*/
.quicklinks-wrapper {
	background-color: #fff;
	padding: 35px 0;
}
.quicklink-item {
	background-color: #3d3b38;
	border-bottom: 15px solid #3d3b38;
	overflow: hidden;
	position: relative;
	margin-bottom: 30px; 
	height: 240px;
}
.quicklink-text {
	display: table;
	height: 240px;
	position:relative;
	width: 100%;
	z-index: 2;
}
.quicklink-text h3 {  
	color: #fff;
	color: #fff;
	display: table-cell;
	font-family: 'Montserrat', sans-serif;
	font-size: 25px;
	padding: 0 15px;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
}
.quicklink-img { 
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1; 
	width: 100%;
	opacity: .2;
	transition: all .3s ease;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
.quicklink-img img {
	width:768px;
	margin-left: -384px;
	left: 50%;
	position: relative;
}

.quicklink-item a:hover .quicklink-img { opacity: 1; }

/*General*/
.general-content {
	padding: 40px 0;
}

/*Products*/
#products-content.content-wrapper { 
	background-color: #fff; 
	padding: 0;
}
#products-content .products-text-wrap {
	padding: 50px 0;
	text-align: center; 
}
#products-content .products-text-wrap .p-text-title {
	font-size: 16px;
	color: #000;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	padding-bottom: 30px;
	text-align: center;
}
#products-content .products-text-wrap p { 
	color: #101010;
	line-height: 18px;
	padding: 0;
	padding-bottom:20px;
	text-align: left;
}
.products-text-wrap a.view-all-product {
	color: #d41920;
	margin-top: 30px;
	display: inline-block;
}

.product-list-wrapper .p-list-item { 
	padding: 0; 
	height: 360px;
	position: relative;	
	transition: all .3s ease;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
.p-list-img {	
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
/*	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);*/
	height: 360px	;
	position: relative;
	transition: .5s;
	-o-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-webkit-transition: .5s;
	width: 100%;
	z-index: 1;
}

.product-list-wrapper  .p-img-shadow {
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(20,13,13,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(20,13,13,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(20,13,13,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#140d0d',GradientType=0 );
}
.product-list-wrapper  .p-list-title {
	position: absolute;
	bottom: 40px;
	left: 0;
	width: 100%;
	z-index: 3;
}
.product-list-wrapper .p-list-title h2 {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 26px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	padding: 0 10px;
	word-break: break-word;
}
.product-list-wrapper .p-list-item:last-child .p-list-title h2 {
	color: #807a7a;
	font-size: 27px;
	font-weight: 400;
}

.product-list-wrapper .p-list-item:last-child .p-list-title {
	bottom: inherit;
    top: 50%;
    left: 50%;
    width: 100%;
    padding: 0 10px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/*Projects*/
#projects-content .banner-tittle { padding-bottom: 40px; }
#projects-content.projects-single-content .banner-tittle { color: #cecece; }
#projects-content.content-wrapper { 
	background-color: #000; 
	padding: 0;
}
#projects-content.projects-single-content { background-color: #fff; }

#projects-content .container {
	padding: 40px 15px;
}

#projects-content .projects-text-wrap .p-text-title {
	font-size: 16px;
	color: #000;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	padding-bottom: 30px;
	text-align: center;
}
#projects-content .projects-text-wrap label {
	color: #f82f00;
	padding-bottom: 20px;
}
#projects-content .projects-text-wrap p { 
	color: #fff;
	line-height: 18px;
	padding: 0;
	text-align: left;
}
.project-list-wrapper .p-list-item { 
/*	padding: 0; 
	height: 320px;*/
	position: relative;
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	margin-bottom: 20px;
}
.project-list-wrapper .p-list-info { 
	background: rgba(233,233,233,.9);
/*	cursor: pointer;
	opacity: 0;
	height: 100%;
	left: 0;
	padding: 50px 40px;
	position: absolute;
	top: 0;*/
	padding: 20px;
	width: 100%;
	z-index: 2;
	transition: all .3s ease;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
.project-list-wrapper .p-list-item:hover .p-list-info { 
	opacity: 1;
}
.project-list-wrapper .p-list-info h4,
.ps-text-wrap h4 {
	font-size: 16px;
	font-weight: 700;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	padding-bottom: 25px;
}
.project-list-wrapper .p-list-info p,
.ps-text-wrap p {
	font-size: 14px;
	line-height: 18px;
	color: #101010;
}
.project-list-wrapper .p-list-info a,
.ps-text-wrap a {
	color: #d41920;
}
/*
.project-list-wrapper .p-list-img {
	transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
}*/


/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
footer { background-color: #101010; }
footer .footer-info { 
	text-align: center; 
	padding: 25px 0 60px;
	color: #383838;
}
footer .footer-info > div { padding-bottom: 20px;}
footer .footer-info .logo-f-c { display: inline-block !important; }

/*footer .footer-info .logo-footer {
	background: url(../images/logo-footer.png) no-repeat;
	max-width: 215px;
	width: 100%;
	display: inline-block;
	height: 63px;
}*/
#f-add-phone ul li { 
	padding-bottom: 20px; 
	font-size: 14px;
	color: #7c7c7c;
	font-weight: 700;
}
#f-social-m ul li { 
	padding: 0 10px; 
	display: inline-block;
}
#f-design-logo { 
	color: #7c7c7c;
	font-weight: 700;
}


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	header { border-bottom: 7px solid #e11b22; }
	header .nav-wrapper { margin: 0;}
	header .navbar-header { padding: 30px 0 10px;}
	header .navbar-brand { 
		float: inherit; 
/*		max-width: 320px;
		padding-top: 27px;*/
	}
	header .navbar-toggle { display: none; }
	header .navbar-collapse.collapse { 
		background-color: #000;
		position: inherit;
		display: inline-block !important;
		width: inherit;
		top: 78px;
		float: right;
	}
	header .navbar-nav { float: right; }
	header .navbar-nav>li { border-bottom:0;}
	header .navbar-nav>li>a {
		font-size: 13px;
		padding: 10px 8px 35px;
		background-color: transparent;
	}
	header .navbar-nav>li>a:hover,
	header .navbar-nav>li.active>a {
		background-color: rgba(46,46,46, .9)
	}

	header .navbar-nav>li>.dropdown-menu,
	header .navbar-nav .open ul.dropdown-menu ul.dropdown-menu { 
		border: 0; 
		width: 220px;
	}
	header .navbar-nav .open ul.dropdown-menu ul.dropdown-menu {
		left: 0;
		position: relative;
		top: 0;
	}

	
	/*banner*/
	.banner-img-wrap { height: 320px; }
	.banner-img-wrap img {
		left: 50%;
		margin-left: -500px;
		position: relative;
		width: 1000px;
	}


	.welcome-title {
		border-bottom: 1px solid #fff;
		font-size: 14px;
		margin-bottom: 15px;
		padding-bottom: 15px;
		text-align: left;
		text-indent: 15px;
	}

	.insta-info-wrap .insta-logo { left: 20px; }
	.insta-info-wrap { text-align: left;}

	/*Quicklinks*/
	.quicklink-text h3 { 
		font-size: 15px; 
		padding: 0 9px;
	}

	/*General*/
	.general-content {
		padding: 80px 0;
	}

}
	

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	header .navbar-nav>li>a {
		font-size: 14px;
		padding: 10px 15px 35px;
	}

	/*banner*/
	.banner-img-wrap { height: 420px; }
	.banner-img-wrap img {
		left: 50%;
		margin-left: -640px;
		position: relative;
		width: 1280px;
	}
	.banner-txt-wrap { bottom: 50px; }
	.banner-tittle { font-size: 60px; }
	#projects-content.projects-single-content .banner-tittle { line-height:  35px; }
	#banner-home .banner-tittle { text-align: right; }
	#banner-general .banner-tittle { text-align: left; }
	#banner-products .banner-tittle { text-align: center; }

	.banner-contact-info {
		top: 0;
		bottom: inherit;
		height: 100%;
		padding: 50px 0 50px 120px;
	}
	.banner-contact-info .banner-tittle  { padding-bottom: 50px; }
	.banner-info-list li a { 
		font-size: 18px; 
		padding: 15px 55px;
	}
	.banner-info-list li a .fa { 
		font-size: 30px; 
		left: 15px; 
	}

	/*General*/
	.modglass-insta-wrap {		
		float: right;
		width: 360px;
		margin-right: 15px;
		padding:0;
	}
	.general-mg-insta { padding-top: 30px; }

	/*products*/
	.product-list-wrapper .p-list-title h2 { font-size: 36px; }

	/*Projects*/

	.project-list-wrapper .p-list-item { 
		position: relative;
		transition: all .5s ease;
		-moz-transition: all .5s ease;
		-webkit-transition: all .5s ease;
		margin-bottom: 0;
		padding: 0;
	}
	.project-list-wrapper .p-list-info { 
		cursor: pointer;
		opacity: 0;
		height: 100%;
		left: 0;
		padding: 50px 40px;
		position: absolute;
		top: 0;
	}

	.project-list-wrapper .p-list-img {
		transition: all .5s ease;
		-moz-transition: all .5s ease;
		-webkit-transition: all .5s ease;
	}



	#projects-content .banner-tittle { 
		padding-bottom: 0px; 
		text-align: left;
	}

	/*footer*/
	footer .footer-info > div { padding-bottom: 0 }
	footer .footer-info .logo-f-c { display: none !important; }
	#f-add-phone,
	#f-social-m	{ padding-top: 20px; }
	#f-design-logo { padding-top: 25px; }
	#f-add-phone ul li:last-child { padding-bottom: 0;}

	#f-add-phone ul li { text-align: left;}
	.f-phone { float: right;}


}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	/*banner*/
/*	.banner-img-wrap { height: 530px; }*/
	.banner-img-wrap img {
		left: 0;
		margin-left: inherit;
		width: 100%;
	}

	#f-add-phone ul li { 
		display: inline-block; 
		padding: 0 10px 0;
		text-align: left;
	}

	/*Quicklinks*/
	.quicklinks-list > .row > div { padding: 0 9px; }
	.quicklink-item { 
		height: 135px; 
		margin-bottom: 0;
	}
	.quicklink-text { height: 135px; }
	.quicklink-img img {
		width: 200px;
		margin-left: -100px;
		left: 50%;
	}

}
@media (min-width: 1400px) {
	/*banner*/
	.banner-img-wrap { height: 530px; }

	#banner-products .banner-img-wrap {
		height: 440px;
	}

}